# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0021_paymentinfo_plural'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reporter',
            name='uid',
            field=models.BigIntegerField(unique=True, null=True, blank=True),
            preserve_default=True,
        ),
    ]
